/*
 Theme Name:   Enfold Child
 Description:  A custom child theme based on the Enfold Theme
 Author:       Caorda Web Solutions
 Author URI:   http://www.caorda.com/
 Template:     enfold
 Version:      2.0.2
 Text Domain:  enfold-child
*/
/*Responsive Menu*/
#av-burger-menu-ul span.avia-menu-text {
    color: #111111 !important;
}
/*Blog*/
#top .fullsize .template-blog .post .entry-content-wrapper h2,
.single-post .entry-content-wrapper h2 {
	text-align: left;
}
.single-post .entry-content-wrapper h3 {
	padding-bottom: .25em;
}
/*Updated mobile breakpoint*/
@media only screen and (max-width: 880px) {
	.responsive .av-burger-menu-main { 
	     display: block !important; 
	}
	.responsive #top .av-main-nav .menu-item {
	     display: none !important;
	}
	.responsive #top .av-main-nav .menu-item-avia-special {
	     display: block !important;
	}
	.responsive #top #wrap_all .menu-item-search-dropdown > a {
		font-size: 24px;
	} 
}
/*Search results page*/
.nd-search a {
	display: none;
}
.nd-search .avia-arrow {
	display: none;
}
.nd-search .avia-search-tooltip {
	display: block !important;
	position: relative;
    box-shadow: none;
    border-width: 0;
    top: auto !important;
    opacity: 1 !important;
}
.nd-search .avia-search-tooltip #searchform>div {
	margin: 0 !important;
}
/*Gravity Form ROI Calculator*/
@media screen and (min-width:800px) {
	#gform_wrapper_8 .ginput_container {
		display: flex;
	}
	#gform_wrapper_8 .ginput_container input {
		width: 20%;
		margin-left: 5% !important;
		order: 2;
	}
	#gform_wrapper_8 .ginput_container .slider-display {
		width: 75%;
		order: 1;
	}
	#gform_wrapper_8 .ginput_container.ginput_container_product_calculation {
		float: right;
	}
}
/* Contact page tablet breakpoint */
body .column-top-margin.tablet-1,
body .column-top-margin.tablet-2 {
	margin-top: 25px;
}
@media screen and (min-width: 1024px) {
.page-id-15 .tablet-2 {
	padding-top: 32px;
}
}
/* Tablet styling */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.page-id-15 .flex_column.tablet-1,
	.page-id-15 .flex_column.tablet-2 {
		width: 100%
	}
	.page-id-15 .flex_column.tablet-2 {
		display: flex; 
		flex-direction: row;
		margin-top: 0 !important;
		padding-top: 0;
	}
	.page-id-15 .flex_column.tablet-2 > section {
		width: 50%;
	}
}
@media screen and (max-width:767px) {
	.page-id-15 .flex_column.tablet-2,
	.responsive #top #wrap_all .flex_column.tablet-2 {
		margin-top: 0;
		padding-bottom: 4em;
	}
}
/* Cookies CSS */
.ot-sdk-show-settings {
    right: 0;
    z-index: 1;
    position: fixed;
    bottom: 0;
}
#ot-sdk-btn.ot-sdk-show-settings, 
#ot-sdk-btn.optanon-show-settings {
    color: #141413 !important;
    border: 1px solid #141413 !important;
}
#ot-sdk-btn.ot-sdk-show-settings:hover, 
#ot-sdk-btn.optanon-show-settings:hover {
    color: #fff !important;
    background-color: #cf4500 !important;
}
#onetrust-pc-sdk .pc-logo {
    background-image: url(https://www.mastercard.us/content/dam/mccom/en-us/logos/mc_vrt_pos1.svg) !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #pc-policy-text, #onetrust-consent-sdk #onetrust-pc-sdk #pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .leg-int-title {
    color: #696969 !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk .active-group h3 {
	color: #141413 !important;
}

/* Search & Filter */
@media screen and (min-width: 767px){
	.searchandfilter > ul > li {
		display: inline-block !important;
		padding: 1em 15px !important;
	}
}
.resource-found {
	margin-top: 2em;
	padding-bottom: 1em;
	color: #8d8d8d !important;
}
#resource-search-results .resource-card img {
	max-width: 100%;
	object-fit: cover;
}
.sf-input-select,
#top .entry-content-wrapper select.sf-input-select {
	display: block;
	font-size: 16px;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	min-width: 300px;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 292 292'%3e%3cpath d='M141 212.7L15.9 101.8C10.9 97.3 14 89 20.7 89h250.5c6.7 0 9.9 8.3 4.8 12.8L150.6 212.7c-2.7 2.4-6.9 2.4-9.6 0z'/%3e%3c/svg%3e"),   linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.sf-input-select::-ms-expand,
#top .entry-content-wrapper select.sf-input-select::-ms-expand {
	display: none;
}
.sf-input-select:hover,
#top .entry-content-wrapper select.sf-input-select:hover {
	border-color: #888;
}
.sf-input-select:focus,
#top .entry-content-wrapper select.sf-input-select:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.sf-input-select option {
	font-weight:normal;
}
.search-filter-results .pagination .pagination-meta,
.search-filter-results .pagination .prev,
.search-filter-results .pagination .next {
	display: inline-block;
	float: none !important;
	vertical-align: middle;
}
.search-filter-results .pagination .prev,
.search-filter-results .pagination .next {
	width: 24px;
}

#top .main_color .search-filter-results .pagination a,
.search-filter-results .pagination a {
	border: none;
	height: auto;
	width: auto;
	line-height: 0;
}
#top .main_color .search-filter-results .pagination a:hover,
.search-filter-results .pagination a:hover {
	background: transparent;
}
.search-filter-results .pagination a svg,
.search-filter-results .pagination a svg{
	fill: #ff661c;
}
.search-filter-results .pagination a:hover svg,
.search-filter-results .pagination a:hover svg{
	fill: #000;
}
/* Resource Card Hover Excerpt & Category */
div.resource-card a.box span.title,
#resource-search-results div.resource-card a.box span.title {
	height: 65px;
	line-height: 1.5em;
	padding: 10px 5px;
}
div.resource-card a.box span.title .cat,
#resource-search-results div.resource-card a.box span.title .cat {
	display: block;
	font-size: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #767571;
}
div.resource-card div.excerpt {
	display: flex !important;
	align-items: center;
	position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: calc(100% - 65px) !important;
    margin: 0 !important;
	padding: 20px 30px !important;
    background: rgba(0,0,0,.9);
    color: #fff !important;
	opacity: 0;
	transition: 1s opacity ease;
}
div.resource-card a:hover div.excerpt {
	display: block;
	opacity: 1;
	transition: 1s opacity ease;
}
div.resource-card div.excerpt p {
	color: #fff !important;
}
div.resource-card span.learn-more,
div.resource-card .ctf-read-more span {
	font-size: 12px;
	text-transform: uppercase;
}
/* Popup */
.pum-overlay {display: none;}

/*More Like This */
#more-like-this {
	background:#eae7e1;
	padding: 65px 0 65px;
}
#more-like-this h2 {
	text-align:center;
	margin-bottom:50px;
}
#more-like-this .avia-content-slider .slide-entry-wrap {
	margin-bottom: 0;
}
.avia_transform #more-like-this a .image-overlay,
.avia_transform a:hover #more-like-this.image-overlay {
	display: none !important;
}
#more-like-this .avia-content-slider .slide-image {
	margin-bottom: 10px;
}
#more-like-this .avia-content-slider .slide-meta {
	padding-top: 10px;
}
@media only screen and (max-width:767px) {
	.responsive #top #wrap_all #more-like-this .flex_column {
	margin-top: 20px;
	margin-bottom: 20px;
}
	#more-like-this h2 {
		margin-bottom: 0;
	}
	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry,
	.responsive #top #wrap_all .slide-entry {
		width: 100%;
		display: block;
		margin-left: 0;
	}
}